漏洞信息详情

MyBloggie 多个远程文件包含漏洞

  • CNNVD编号:CNNVD-200606-160
  • 危害等级: 高危
  • CVE编号: CVE-2006-2859
  • 漏洞类型: 输入验证
  • 发布时间: 2006-06-06
  • 威胁类型: 远程
  • 更新时间: 2010-06-23
  • 厂        商: mywebland
  • 漏洞来源: ERNE and sh3ll are...

漏洞简介

** 有争议的 ** MyBloggie 2.1.1及更早版本中的远程文件包含漏洞,允许远程攻击者通过传给(1)admin.php或(2)scode.php的contenido_path的mybloggie_root_path参数中的URL来执行任意PHP代码。注:后续有多个第三方对此问题提出争议,指出MyBloggie源码并没有显露这个问题,可能是其他模块的问题导致。自20060605起CVE分析认同此争议。此外,scode.php不是MyBloggie发布包的组成部分。注,据报告\'\'scode.php\'\'脚本对2.1.3版本无影响。

漏洞公告

参考网址

来源: BID

名称: 18241

链接:http://www.securityfocus.com/bid/18241

来源: BUGTRAQ

名称: 20060606 Re: # MHG Security Team --- MyBloggie 2.1.1 version Remote File Include Vulnerabilit

链接:http://www.securityfocus.com/archive/1/archive/1/436124/100/0/threaded

来源: BUGTRAQ

名称: 20060603 Re: # MHG Security Team --- MyBloggie 2.1.1 version Remote File Include Vulnerabilit

链接:http://www.securityfocus.com/archive/1/archive/1/435866/100/0/threaded

来源: BUGTRAQ

名称: 20060602 # MHG Security Team --- MyBloggie 2.1.1 version Remote File Include Vulnerabilit

链接:http://www.securityfocus.com/archive/1/archive/1/435789/100/0/threaded

来源: SREASON

名称: 1049

链接:http://securityreason.com/securityalert/1049

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多